Page 2 of 2 FirstFirst 12
Results 11 to 20 of 20

Thread: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

  1. #11
    Join Date
    Mar 2009
    Location
    United States
    Posts
    612

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    Edit: Hold on, this worked for me, and I tried it again and the package is not there now. I found it in the repo here. http://download.opensuse.org/update/12.3-test/

  2. #12
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    OK, I tried to run the commands the the second one froze. I'll reboot.

    Installed shotwell and it had trouble importing. For all the talk of how polished opensuse is its not as smooth as Ubuntu or Mint from my experiences. I keep trying to like openSuse but so far its been troublesome. I have had no trouble with Debian distros. But I try to be open to others for the experience. I'll reboot the try again.

  3. #13
    Join Date
    Mar 2009
    Location
    United States
    Posts
    612

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    I messed up, for some reason adding the repo that way doesn't work right. I would just add the url manually using yast.

  4. #14
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    Now I'm having trouble with importing to Shotwell! Why is this distro so troublesome?

    Shotwell freezes up too. I've never had these problems before with other distros. opensuse 12.3 is just as bad as the other versions I've tried.

    I'll give it another few days, if its still bad, I'll uninstall OS and install Mageia 3 which has been an excellent distro.

  5. #15
    Join Date
    Mar 2009
    Location
    United States
    Posts
    612

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    What does a problem in shotwell have to do with openSUSE?

  6. #16
    Join Date
    Jun 2008
    Location
    Oregon
    Posts
    455

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    Quote Originally Posted by nightwishfan View Post
    What does a problem in shotwell have to do with openSUSE?
    maybe it doesn't. Maybe it's Shotwell and KDE that conflict. I don't know.

  7. #17

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    Quote Originally Posted by nightwishfan View Post
    I messed up, for some reason adding the repo that way doesn't work right. I would just add the url manually using yast.
    Right. Refreshing the repos seems to be necessary as well. Sorry!
    So the correct sequence of commands would be:
    Code:
    sudo zypper ar http://download.opensuse.org/update/12.3-test/ testupdate
    sudo zypper ref
    sudo zypper in -f digikam-3.1.0
    sudo zypper rr testupdate
    After entering the second line you will be asked if you want to trust the repo's key, just answer "always".

  8. #18
    Join Date
    Mar 2009
    Location
    United States
    Posts
    612

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    I know how zypper works. I was confused as I added the repo using yast and it worked, but when I did it via zypper it was successful except digikam didn't show up. So I just suggested to add it via yast.

  9. #19
    graham NNTP User

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    nightwishfan wrote:

    >
    > I know how zypper works. I was confused as I added the repo using yast
    > and it worked, but when I did it via zypper it was successful except
    > digikam didn't show up. So I just suggested to add it via yast.
    >
    >

    Digicam is now updated using zypper up without additional repositories.

  10. #20

    Default Re: Can't load Digikam photo editor after upgrading to Gnome 3.8.1

    Quote Originally Posted by graham View Post
    Digicam is now updated using zypper up without additional repositories.
    Yes, the official update was released today.

    So you don't have to add repos anymore, just install the updates from the standard update channel...

Page 2 of 2 FirstFirst 12

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •